Pay Pal Plugin Requirements

  • Hello,


    I. was just about to select "purchase" of your Pay Pal Plugin from the Plugins Drop Down Menu on Woltlab Forum when I noticed this requirement you have listed:


    "Must have fsockopen() activated on your webspace"

    I am not familiar with this term - is this something that I should check with my Hosting Provider to see if I have this available?

    Or is fsockopen() located somewhere else?


    Thank you for information you can give me,

    Dave

  • This requirement is not valid anymore, since I switched to a different request class => If the woltlab suite is running fine on your webspace/server so will the donation plugin.

    Hello Chris,


    Thank you for your prompt reply!

    I just purchased the Pay Pal Donation Plugin and uploaded the file to my computer.

    Will upload the Plugin to my Forum soon.


    Dave

  • If any errors occur don't hesitate to ask again :)

    Hello Chris,


    No errors, however I must admit I am somewhat confused regarding what I should do with my Pay Pal Account Settings on their website.


    On my account page with Pay Pal they have a section regarding API's. It is somewhat confusing to me as I do not know what option I should choose.


    My question for you Chris:

    Do I need to set up the API "permissions" with Pay Pal in order to use the Pay Pal Plugin I purchased from you?


    Dave

  • Thank you Chris! That is good to know!


    I noticed that your Plugin is very detailed, and has several more configurations and settings in the Forum ACP than any other Plugin I have purchased. However you have kept the purchase price of the Pay Pal Plugin very reasonable in my opinion. Very good of you to do so.



    Dave